Status: OrtkpbiTa Start date: 09/27/2017
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v-1.0

Description

"eHepaTop pacnapa 6Be --> alpha + p + p umeeT chopMmy TekcToroso dparina. B npukpennenHom doaine 6be_chex_noal_0_v2.dat
npumep 10 cobbiTuid. B TunuyHom dpaiine Haxoautes 2 000 000 cobbiTuin n ero paamep okono 230 MB. B daiine Haxoautes 11
cTon6buos:

1. - eHeprus pacnana E7; 3Ty BENMYMHY MOXHO BOCNPUHMMATL TakXe Kak aHepruto Bo3byxaeHns 6Be n macca sigpa Torpa
OMNpenenseTcs Kak Mypng = Mapha + 2Mp + E7

2. - 4. KOMMOHEHTbI UMMy bCS YacTuubl anbda - Py, Py, P, B CMCTEMe LieHTpa Macc 6Be
5. - 7. KOMMOHEHTbI MMMy NbCS OAHOrO U3 NMPOTOHOB - Py, Py, P, B CUCTEME LieHTpa Macc 6Be
8. - 10. KOMMOHEHTbI UMMy NbCS BTOPOBO M3 MPOTOHOB - Py, Py, P, B CUCTEME LieHTpa Macc 6Be

11. HekoTOpbIV NapaMeTp, KOTOPbIV FOBOPUT MPO OTHOWEHME COCTOsIHMS 0F 1 2° B KOHKTPETHOM CcobbITUO. EFro cTouT 0cTaBnThb B
LaHHBIX.

YTeHue reHepatopa MOXHO HarTtn B oyHKumm BeWork::FillSimKinFile(const char* generator, Int_t INPUTS, Double_t beamtheta,
Double_t beamphi, const char* outputfile, Option_t *opt) {}.

UTto Hapo coenatb CO 3HAYEHUSIMU U3 TeHepaTopa (Nepexonbl MexXay CMCTEMaMy KOOPAMHAT) (HEYKNOX MM 06pa3oM) onncaHo B
dyHKkumm BeWork::MonteCarloState(...).

3HauuT, 3aaya CTONT creylolleit: nepBbluHbIA Ny4ok °Li ¢ sHepruei (ee HETOYHOCTbIO) U Pa3MepOM, KOTOpblE MOXEM 3aaBaTh,
BNETaeT B MULIEHb 1 B3aMOJENCTBYET C Hell. B KakoM-TO MEcTe B MULIEHN (a UMEHHO B rase) npoucxoant peakums p(®Li,°Be)n.
Yrnosoe pacnpefeneHne peakLmmy MoXHo pasbirpaTb no dasosoMy obbemy. [lanee B neTekTopbl BNeTaeT HeitTpoH. °Be cpasy
pacnanaeTtcs (Kak onncaHo B reHepaTope) v B Haw ceTan NeTsaT anbga v ABa NpoTOHbI.

History

#1 - 11/03/2017 03:14 PM - Vitaliy Schetinin

Ewe 6bl KWHETUYECKYH 3Heprm NCxonHoro nyyka

#2 - 11/07/2017 06:28 PM - Vratislav Chudoba

KuHeTuyeckas sHeprus nyyka npumepHo 32,5 MaB/HyknoH. Pasbpoc aHeprum B Halwel NpUMUTUBHOM CUMMY AL 3a0aBancs rayccom C CUrMom
npumepHo 0,5 MaB.

#3 - 02/26/2018 07:38 AM - Vitaliy Schetinin

- Target version set to v-1.0

HeobxoamMo 0ob6aBnTb BO3MOXHOCTb pasbpoca aHeprum Bo3byx neHus B ERTextDecay

#4 - 02/27/2019 07:36 AM - Vitaliy Schetinin
- % Done changed from 0 to 100

Files

05/11/2024 1/2




6be_chex_noal_0_v2.dat 1.06 KB 09/27/2017 Vratislav Chudoba

05/11/2024 22


http://www.tcpdf.org

